Bug 1008411 - Maven repo: Missing parent
Maven repo: Missing parent
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal Packaging (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity medium
: CR01
: 6.1.0
Assigned To: hfnukal@redhat.com
Dominik Pospisil
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 06:24 EDT by Miroslav Cupák
Modified: 2015-01-05 20:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Cupák 2013-09-16 06:24:19 EDT
Description of problem:
org/exoplatform/foundation-parent/12-redhat-2/foundation-parent-12-redhat-2.pom is not available in the repo, but several artifacts refer to it as their parent.
Comment 2 Miroslav Cupák 2013-09-27 10:55:02 EDT
Updated list of cases of missing parent for 6.1.0.CR03:
args4j/args4j-site/2.0.12-redhat-2/args4j-site-2.0.12-redhat-2.pom
asm/asm-parent/3.3.1-redhat-2/asm-parent-3.3.1-redhat-2.pom
com/google/guava/guava-parent/11.0.2-redhat-2/guava-parent-11.0.2-redhat-2.pom
com/sun/mail/all/1.4.4-redhat-2/all-1.4.4-redhat-2.pom
com/thoughtworks/xstream/xstream-parent/1.4.1-redhat-2/xstream-parent-1.4.1-redhat-2.pom
net/oauth/core/oauth-core-parent/20090530/oauth-core-parent-20090530.pom
net/oauth/core/oauth-core-parent/20090531/oauth-core-parent-20090531.pom
org/apache/ant/ant-parent/1.8.4-redhat-1/ant-parent-1.8.4-redhat-1.pom
org/apache/apache/7-redhat-2/apache-7-redhat-2.pom
org/apache/commons/commons-parent/22-redhat-2/commons-parent-22-redhat-2.pom
org/apache/httpcomponents/httpcomponents-client/4.2.1-redhat-1/httpcomponents-client-4.2.1-redhat-1.pom
org/apache/httpcomponents/httpcomponents-core/4.2.1-redhat-1/httpcomponents-core-4.2.1-redhat-1.pom
org/apache/mina/mina-parent/2.0.0-redhat-2/mina-parent-2.0.0-redhat-2.pom
org/exoplatform/foundation-parent/7/foundation-parent-7.pom
org/gatein/cdi/gatein-cdi-parent/3.6.3.Final-redhat-1/gatein-cdi-parent-3.6.3.Final-redhat-1.pom
org/gatein/integration/gatein-wsrp-integration-parent/3.6.3.Final-redhat-1/gatein-wsrp-integration-parent-3.6.3.Final-redhat-1.pom
org/gatein/portal/exo.portal.web/3.6.3.Final-redhat-1/exo.portal.web-3.6.3.Final-redhat-1.pom
org/hibernate/hibernate-validator-parent/4.2.0.Final-redhat-2/hibernate-validator-parent-4.2.0.Final-redhat-2.pom
org/infinispan/infinispan-cachestore-parent/5.1.8.Final-redhat-1/infinispan-cachestore-parent-5.1.8.Final-redhat-1.pom
org/infinispan/infinispan-parent/5.1.8.Final-redhat-1/infinispan-parent-5.1.8.Final-redhat-1.pom
org/infinispan/infinispan-parent/5.2.6.Final-redhat-1/infinispan-parent-5.2.6.Final-redhat-1.pom
org/jboss/as/jboss-as-clustering/7.1.3.Final-redhat-4/jboss-as-clustering-7.1.3.Final-redhat-4.pom
org/jboss/as/jboss-as-jpa-parent/7.1.3.Final-redhat-4/jboss-as-jpa-parent-7.1.3.Final-redhat-4.pom
org/jboss/as/jboss-as-parent/7.1.3.Final-redhat-4/jboss-as-parent-7.1.3.Final-redhat-4.pom
org/jboss/bom/jboss-bom-parent/1.0.4.Final-redhat-9/jboss-bom-parent-1.0.4.Final-redhat-9.pom
org/jboss/cache/jbosscache-common-parent/1.6/jbosscache-common-parent-1.6.pom
org/jboss/interceptor/jboss-interceptor-parent/2.0.0.Final-redhat-1/jboss-interceptor-parent-2.0.0.Final-redhat-1.pom
org/jboss/jboss-parent/9-redhat-1/jboss-parent-9-redhat-1.pom
org/jboss/marshalling/jboss-marshalling-parent/1.3.16.GA-redhat-1/jboss-marshalling-parent-1.3.16.GA-redhat-1.pom
org/jboss/mc-int/jboss-mc-int-parent/2.2.0.Alpha2/jboss-mc-int-parent-2.2.0.Alpha2.pom
org/jboss/metadata/jboss-as-parent-metadata/7.0.4.Final-redhat-1/jboss-as-parent-metadata-7.0.4.Final-redhat-1.pom
org/jboss/security/jboss-negotiation-project/2.2.1.Final-redhat-1/jboss-negotiation-project-2.2.1.Final-redhat-1.pom
org/jboss/security/jbosssx-parent/2.0.4/jbosssx-parent-2.0.4.pom
org/jboss/security/jboss-xacml-project/2.0.8.Final-redhat-2/jboss-xacml-project-2.0.8.Final-redhat-2.pom
org/jboss/weld/weld-api-parent/1.1.Final-redhat-2/weld-api-parent-1.1.Final-redhat-2.pom
org/jboss/weld/weld-core-parent/1.1.10.Final-redhat-1/weld-core-parent-1.1.10.Final-redhat-1.pom
org/jboss/xnio/xnio-all/3.0.7.GA-redhat-1/xnio-all-3.0.7.GA-redhat-1.pom
org/josso/agents/1.8.5/agents-1.8.5.pom
org/josso/components/1.8.5/components-1.8.5.pom
org/josso/core/1.8.5/core-1.8.5.pom
org/jsr-305/jsr-305/0.1-redhat-2/jsr-305-0.1-redhat-2.pom
org/objenesis/objenesis-parent/1.1-redhat-2/objenesis-parent-1.1-redhat-2.pom
org/picketbox/picketbox-parent/4.0.14.Final-redhat-2/picketbox-parent-4.0.14.Final-redhat-2.pom
org/rhq/rhq-parent/4.0.1-redhat-2/rhq-parent-4.0.1-redhat-2.pom
org/richfaces/sandbox/ui/bootstrap/bootstrap-parent/0.1.0.Final/bootstrap-parent-0.1.0.Final.pom
org/slf4j/slf4j-parent/1.6.1-redhat-2/slf4j-parent-1.6.1-redhat-2.pom
org/sonatype/oss/oss-parent/7-redhat-2/oss-parent-7-redhat-2.pom
Comment 3 Miroslav Cupák 2013-10-02 16:38:48 EDT
Update for the latest spin of 6.1.0.CR03 (build #120):

-----  jpp-maven-repository/com/sun/xml/bind/jaxb-impl/2.2.5.jboss-1/jaxb-impl-2.2.5.jboss-1.pom
PARENT GAV = net.java:jvnet-parent:1
ls: jpp-maven-repository/net/java/jvnet-parent/1/jvnet-parent-1.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/com/sun/xml/bind/jaxb-impl/2.2.5.jboss-1/jaxb-impl-2.2.5.jboss-1.pom is not available

-----  jpp-maven-repository/net/oauth/core/oauth-core-parent/20090531/oauth-core-parent-20090531.pom
PARENT GAV = net.oauth:oauth-parent:20090531
ls: jpp-maven-repository/net/oauth/oauth-parent/20090531/oauth-parent-20090531.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/net/oauth/core/oauth-core-parent/20090531/oauth-core-parent-20090531.pom is not available

-----  jpp-maven-repository/net/oauth/core/oauth-consumer/20090617/oauth-consumer-20090617.pom
PARENT GAV = net.oauth.core:oauth-core-parent:20090530
ls: jpp-maven-repository/net/oauth/core/oauth-core-parent/20090530/oauth-core-parent-20090530.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/net/oauth/core/oauth-consumer/20090617/oauth-consumer-20090617.pom is not available

-----  jpp-maven-repository/org/exoplatform/tool/exo.tool.framework.junit/1.2.3-GA/exo.tool.framework.junit-1.2.3-GA.pom
PARENT GAV = org.exoplatform:foundation-parent:7
ls: jpp-maven-repository/org/exoplatform/foundation-parent/7/foundation-parent-7.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/exoplatform/tool/exo.tool.framework.junit/1.2.3-GA/exo.tool.framework.junit-1.2.3-GA.pom is not available

-----  jpp-maven-repository/org/exoplatform/doc/doc-style/4.0.0/doc-style-4.0.0.pom
PARENT GAV = org.exoplatform:maven-parent-pom:10
ls: jpp-maven-repository/org/exoplatform/maven-parent-pom/10/maven-parent-pom-10.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/exoplatform/doc/doc-style/4.0.0/doc-style-4.0.0.pom is not available

-----  jpp-maven-repository/org/jboss/security/jbosssx-parent/2.0.4/jbosssx-parent-2.0.4.pom
PARENT GAV = org.jboss:jboss-parent:4
ls: jpp-maven-repository/org/jboss/jboss-parent/4/jboss-parent-4.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/jboss/security/jbosssx-parent/2.0.4/jbosssx-parent-2.0.4.pom is not available

-----  jpp-maven-repository/org/jboss/mc-int/jboss-mc-int-parent/2.2.0.Alpha2/jboss-mc-int-parent-2.2.0.Alpha2.pom
PARENT GAV = org.jboss:jboss-parent:4
ls: jpp-maven-repository/org/jboss/jboss-parent/4/jboss-parent-4.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/jboss/mc-int/jboss-mc-int-parent/2.2.0.Alpha2/jboss-mc-int-parent-2.2.0.Alpha2.pom is not available

-----  jpp-maven-repository/org/jboss/ws/native/jbossws-native-core/3.1.2.GA/jbossws-native-core-3.1.2.GA.pom
PARENT GAV = org.jboss.ws.native:jbossws-native:3.1.2.GA
ls: jpp-maven-repository/org/jboss/ws/native/jbossws-native/3.1.2.GA/jbossws-native-3.1.2.GA.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/jboss/ws/native/jbossws-native-core/3.1.2.GA/jbossws-native-core-3.1.2.GA.pom is not available

-----  jpp-maven-repository/org/jboss/cache/jbosscache-common-parent/1.6/jbosscache-common-parent-1.6.pom
PARENT GAV = org.jboss.cache:jbosscache-support:1.6
ls: jpp-maven-repository/org/jboss/cache/jbosscache-support/1.6/jbosscache-support-1.6.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/jboss/cache/jbosscache-common-parent/1.6/jbosscache-common-parent-1.6.pom is not available

-----  jpp-maven-repository/org/jboss/security/jbosssx-parent/2.0.4/jbosssx-parent-2.0.4.pom
PARENT GAV = org.jboss:jboss-parent:4
ls: jpp-maven-repository/org/jboss/jboss-parent/4/jboss-parent-4.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/jboss/security/jbosssx-parent/2.0.4/jbosssx-parent-2.0.4.pom is not available

-----  jpp-maven-repository/org/jboss/mc-int/jboss-mc-int-parent/2.2.0.Alpha2/jboss-mc-int-parent-2.2.0.Alpha2.pom
PARENT GAV = org.jboss:jboss-parent:4
ls: jpp-maven-repository/org/jboss/jboss-parent/4/jboss-parent-4.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/jboss/mc-int/jboss-mc-int-parent/2.2.0.Alpha2/jboss-mc-int-parent-2.2.0.Alpha2.pom is not available

-----  jpp-maven-repository/org/richfaces/sandbox/ui/bootstrap/bootstrap-parent/0.1.0.Final/bootstrap-parent-0.1.0.Final.pom
PARENT GAV = org.richfaces:richfaces-root-parent:4.3.1.Final
ls: jpp-maven-repository/org/richfaces/richfaces-root-parent/4.3.1.Final/richfaces-root-parent-4.3.1.Final.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/richfaces/sandbox/ui/bootstrap/bootstrap-parent/0.1.0.Final/bootstrap-parent-0.1.0.Final.pom is not available

-----  jpp-maven-repository/org/gatein/cdi/gatein-cdi-contexts/3.6.3.Final-redhat-4/gatein-cdi-contexts-3.6.3.Final-redhat-4.pom
PARENT GAV = org.gatein.cdi:gatein-cdi-parent:3.6.3.Final-redhat-4
ls: jpp-maven-repository/org/gatein/cdi/gatein-cdi-parent/3.6.3.Final-redhat-4/gatein-cdi-parent-3.6.3.Final-redhat-4.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/gatein/cdi/gatein-cdi-contexts/3.6.3.Final-redhat-4/gatein-cdi-contexts-3.6.3.Final-redhat-4.pom is not available

-----  jpp-maven-repository/org/gatein/cdi/gatein-cdi-injection/3.6.3.Final-redhat-4/gatein-cdi-injection-3.6.3.Final-redhat-4.pom
PARENT GAV = org.gatein.cdi:gatein-cdi-parent:3.6.3.Final-redhat-4
ls: jpp-maven-repository/org/gatein/cdi/gatein-cdi-parent/3.6.3.Final-redhat-4/gatein-cdi-parent-3.6.3.Final-redhat-4.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/gatein/cdi/gatein-cdi-injection/3.6.3.Final-redhat-4/gatein-cdi-injection-3.6.3.Final-redhat-4.pom is not available

-----  jpp-maven-repository/org/gatein/cdi/gatein-cdi-parent/3.6.3.Final-redhat-1/gatein-cdi-parent-3.6.3.Final-redhat-1.pom
PARENT GAV = org.gatein.portal:exo.portal.parent:3.6.3.Final-redhat-1
ls: jpp-maven-repository/org/gatein/portal/exo.portal.parent/3.6.3.Final-redhat-1/exo.portal.parent-3.6.3.Final-redhat-1.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/gatein/cdi/gatein-cdi-parent/3.6.3.Final-redhat-1/gatein-cdi-parent-3.6.3.Final-redhat-1.pom is not available

-----  jpp-maven-repository/org/gatein/integration/gatein-wsrp-integration-parent/3.6.3.Final-redhat-1/gatein-wsrp-integration-parent-3.6.3.Final-redhat-1.pom
PARENT GAV = org.gatein.portal:exo.portal.parent:3.6.3.Final-redhat-1
ls: jpp-maven-repository/org/gatein/portal/exo.portal.parent/3.6.3.Final-redhat-1/exo.portal.parent-3.6.3.Final-redhat-1.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/gatein/integration/gatein-wsrp-integration-parent/3.6.3.Final-redhat-1/gatein-wsrp-integration-parent-3.6.3.Final-redhat-1.pom is not available

-----  jpp-maven-repository/org/gatein/cdi/gatein-cdi-contexts/3.6.3.Final-redhat-4/gatein-cdi-contexts-3.6.3.Final-redhat-4.pom
PARENT GAV = org.gatein.cdi:gatein-cdi-parent:3.6.3.Final-redhat-4
ls: jpp-maven-repository/org/gatein/cdi/gatein-cdi-parent/3.6.3.Final-redhat-4/gatein-cdi-parent-3.6.3.Final-redhat-4.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/gatein/cdi/gatein-cdi-contexts/3.6.3.Final-redhat-4/gatein-cdi-contexts-3.6.3.Final-redhat-4.pom is not available

-----  jpp-maven-repository/org/gatein/cdi/gatein-cdi-injection/3.6.3.Final-redhat-4/gatein-cdi-injection-3.6.3.Final-redhat-4.pom
PARENT GAV = org.gatein.cdi:gatein-cdi-parent:3.6.3.Final-redhat-4
ls: jpp-maven-repository/org/gatein/cdi/gatein-cdi-parent/3.6.3.Final-redhat-4/gatein-cdi-parent-3.6.3.Final-redhat-4.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/gatein/cdi/gatein-cdi-injection/3.6.3.Final-redhat-4/gatein-cdi-injection-3.6.3.Final-redhat-4.pom is not available

-----  jpp-maven-repository/org/gatein/integration/extension-component/3.6.3.Final-redhat-4/extension-component-3.6.3.Final-redhat-4.pom
PARENT GAV = org.gatein.integration:gatein-wsrp-integration-parent:3.6.3.Final-redhat-4
ls: jpp-maven-repository/org/gatein/integration/gatein-wsrp-integration-parent/3.6.3.Final-redhat-4/gatein-wsrp-integration-parent-3.6.3.Final-redhat-4.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/gatein/integration/extension-component/3.6.3.Final-redhat-4/extension-component-3.6.3.Final-redhat-4.pom is not available

-----  jpp-maven-repository/org/gatein/integration/extension-config/3.6.3.Final-redhat-4/extension-config-3.6.3.Final-redhat-4.pom
PARENT GAV = org.gatein.integration:gatein-wsrp-integration-parent:3.6.3.Final-redhat-4
ls: jpp-maven-repository/org/gatein/integration/gatein-wsrp-integration-parent/3.6.3.Final-redhat-4/gatein-wsrp-integration-parent-3.6.3.Final-redhat-4.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/gatein/integration/extension-config/3.6.3.Final-redhat-4/extension-config-3.6.3.Final-redhat-4.pom is not available

-----  jpp-maven-repository/org/gatein/integration/extension-component/3.6.3.Final-redhat-4/extension-component-3.6.3.Final-redhat-4.pom
PARENT GAV = org.gatein.integration:gatein-wsrp-integration-parent:3.6.3.Final-redhat-4
ls: jpp-maven-repository/org/gatein/integration/gatein-wsrp-integration-parent/3.6.3.Final-redhat-4/gatein-wsrp-integration-parent-3.6.3.Final-redhat-4.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/gatein/integration/extension-component/3.6.3.Final-redhat-4/extension-component-3.6.3.Final-redhat-4.pom is not available

-----  jpp-maven-repository/org/gatein/integration/extension-config/3.6.3.Final-redhat-4/extension-config-3.6.3.Final-redhat-4.pom
PARENT GAV = org.gatein.integration:gatein-wsrp-integration-parent:3.6.3.Final-redhat-4
ls: jpp-maven-repository/org/gatein/integration/gatein-wsrp-integration-parent/3.6.3.Final-redhat-4/gatein-wsrp-integration-parent-3.6.3.Final-redhat-4.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/gatein/integration/extension-config/3.6.3.Final-redhat-4/extension-config-3.6.3.Final-redhat-4.pom is not available

-----  jpp-maven-repository/org/gatein/cdi/gatein-cdi-parent/3.6.3.Final-redhat-1/gatein-cdi-parent-3.6.3.Final-redhat-1.pom
PARENT GAV = org.gatein.portal:exo.portal.parent:3.6.3.Final-redhat-1
ls: jpp-maven-repository/org/gatein/portal/exo.portal.parent/3.6.3.Final-redhat-1/exo.portal.parent-3.6.3.Final-redhat-1.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/gatein/cdi/gatein-cdi-parent/3.6.3.Final-redhat-1/gatein-cdi-parent-3.6.3.Final-redhat-1.pom is not available

-----  jpp-maven-repository/org/gatein/integration/gatein-wsrp-integration-parent/3.6.3.Final-redhat-1/gatein-wsrp-integration-parent-3.6.3.Final-redhat-1.pom
PARENT GAV = org.gatein.portal:exo.portal.parent:3.6.3.Final-redhat-1
ls: jpp-maven-repository/org/gatein/portal/exo.portal.parent/3.6.3.Final-redhat-1/exo.portal.parent-3.6.3.Final-redhat-1.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/gatein/integration/gatein-wsrp-integration-parent/3.6.3.Final-redhat-1/gatein-wsrp-integration-parent-3.6.3.Final-redhat-1.pom is not available

-----  jpp-maven-repository/org/atricore/idbus/kernel/org.atricore.idbus.kernel.main/1.2.2/org.atricore.idbus.kernel.main-1.2.2.pom
PARENT GAV = org.atricore.idbus.kernel:kernel:1.2.2
ls: jpp-maven-repository/org/atricore/idbus/kernel/kernel/1.2.2/kernel-1.2.2.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/atricore/idbus/kernel/org.atricore.idbus.kernel.main/1.2.2/org.atricore.idbus.kernel.main-1.2.2.pom is not available

-----  jpp-maven-repository/org/josso/agents/1.8.5/agents-1.8.5.pom
PARENT GAV = org.josso:josso-parent:1.8.5
ls: jpp-maven-repository/org/josso/josso-parent/1.8.5/josso-parent-1.8.5.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/josso/agents/1.8.5/agents-1.8.5.pom is not available

-----  jpp-maven-repository/org/josso/components/1.8.5/components-1.8.5.pom
PARENT GAV = org.josso:josso-parent:1.8.5
ls: jpp-maven-repository/org/josso/josso-parent/1.8.5/josso-parent-1.8.5.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/josso/components/1.8.5/components-1.8.5.pom is not available

-----  jpp-maven-repository/org/josso/core/1.8.5/core-1.8.5.pom
PARENT GAV = org.josso:josso-parent:1.8.5
ls: jpp-maven-repository/org/josso/josso-parent/1.8.5/josso-parent-1.8.5.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/josso/core/1.8.5/core-1.8.5.pom is not available

-----  jpp-maven-repository/org/josso/agents/1.8.5/agents-1.8.5.pom
PARENT GAV = org.josso:josso-parent:1.8.5
ls: jpp-maven-repository/org/josso/josso-parent/1.8.5/josso-parent-1.8.5.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/josso/agents/1.8.5/agents-1.8.5.pom is not available

-----  jpp-maven-repository/org/josso/components/1.8.5/components-1.8.5.pom
PARENT GAV = org.josso:josso-parent:1.8.5
ls: jpp-maven-repository/org/josso/josso-parent/1.8.5/josso-parent-1.8.5.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/josso/components/1.8.5/components-1.8.5.pom is not available

-----  jpp-maven-repository/org/josso/core/1.8.5/core-1.8.5.pom
PARENT GAV = org.josso:josso-parent:1.8.5
ls: jpp-maven-repository/org/josso/josso-parent/1.8.5/josso-parent-1.8.5.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/josso/core/1.8.5/core-1.8.5.pom is not available

-----  jpp-maven-repository/org/josso/josso-agents-bin/1.8.5/josso-agents-bin-1.8.5.pom
PARENT GAV = org.josso:distributions:1.8.5
ls: jpp-maven-repository/org/josso/distributions/1.8.5/distributions-1.8.5.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/josso/josso-agents-bin/1.8.5/josso-agents-bin-1.8.5.pom is not available

-----  jpp-maven-repository/org/josso/agents/1.8.5/agents-1.8.5.pom
PARENT GAV = org.josso:josso-parent:1.8.5
ls: jpp-maven-repository/org/josso/josso-parent/1.8.5/josso-parent-1.8.5.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/josso/agents/1.8.5/agents-1.8.5.pom is not available

-----  jpp-maven-repository/org/josso/components/1.8.5/components-1.8.5.pom
PARENT GAV = org.josso:josso-parent:1.8.5
ls: jpp-maven-repository/org/josso/josso-parent/1.8.5/josso-parent-1.8.5.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/josso/components/1.8.5/components-1.8.5.pom is not available

-----  jpp-maven-repository/org/josso/core/1.8.5/core-1.8.5.pom
PARENT GAV = org.josso:josso-parent:1.8.5
ls: jpp-maven-repository/org/josso/josso-parent/1.8.5/josso-parent-1.8.5.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/josso/core/1.8.5/core-1.8.5.pom is not available

-----  jpp-maven-repository/org/apache/ant/ant-junit/1.8.3-redhat-1/ant-junit-1.8.3-redhat-1.pom
PARENT GAV = org.apache.ant:ant-parent:1.8.3-redhat-1
ls: jpp-maven-repository/org/apache/ant/ant-parent/1.8.3-redhat-1/ant-parent-1.8.3-redhat-1.pom: No such file or directory
ERROR: parent defined in jpp-maven-repository/org/apache/ant/ant-junit/1.8.3-redhat-1/ant-junit-1.8.3-redhat-1.pom is not available
Comment 4 Miroslav Cupák 2013-10-02 16:49:10 EDT
(In reply to Miroslav Cupák from comment #3)

Note: The list above contains a few parents available in Maven Central, these are obviously not a problem.
Comment 5 Miroslav Cupák 2013-10-11 08:24:20 EDT
Resolved in the latest spin of 6.1.0.CR03 (build #138).

Note You need to log in before you can comment on or make changes to this bug.